mixin section-recipe(data)
  .section-recipe&attributes(attributes)
    .row
      .col-xl-2.text-nowrap.d-none.d-xl-block
        a(href="#").btn.btn-back.btn-back--sm Вернуться в каталог
      .col-md-10.col-xl-8.mx-auto
        h1.h1-sm.text-center.mb-15.mb-md-50.mb-lg-40 Паста карбонара с панчеттой
        .section-recipe__head
          .section-recipe__pr
            .section-recipe__pr-img
              img(src="./img/spr-1.svg" alt="")
            span 22 минуты
          .section-recipe__pr
            .section-recipe__pr-img
              img(src="./img/spr-2.svg" alt="")
            span 1044 ккал
          .section-recipe__pr
            .section-recipe__pr-img
              img(src="./img/spr-3.svg" alt="")
            span 2 порции
          .section-recipe__pr
            +like.like--primary
        .section-recipe__tags
          span #паста
          span #пп
          span #блюда_с_грибами
        img.section-recipe__img(src="./img/recipe-img-1.jpg" alt="")
        .row.pb-30.pb-md-70.pb-lg-45
          .col-md-6
            h2.h1-sm.mb-15.mb-md-20.mb-lg-25 Ингредиенты
            .section-recipe__prop
              span Оливковое масло
              | 1 столовая ложка
            .section-recipe__prop
              span Панчетта
              | 100 г
            .section-recipe__prop
              span Спагетти
              | 250 г
            .section-recipe__prop
              span Сыр пекорино романо
              | 30 г
            .section-recipe__prop
              span Яйцо куриное
              | 2 штуки
            .section-recipe__prop
              span Перец черный молотый
              | по вкусу
            .section-recipe__prop.section-recipe__prop--cheese.d-none.d-md-flex
              span Сыр
              a(href="#") «Легкий сливочный» 300 г
          .col-md-6.px-lg-70
            .section-recipe__prop-img
              img(src="./img/product-1.png" alt="")
              .section-recipe__prop--cheese.d-flex.d-md-none
                span Сыр
                a(href="#") «Легкий сливочный» 300 г
        .section-recipe__text
          .h1-sm.h1--mob-sm.mb-20 Инструкция по приготовлению 
          ul.section-recipe__list
            li
              span 1
              | В глубокой миске для теста смешать муку, расплавленное сливочное масло, кефир, щепотку соли и гашеную соду. Замесить тесто.
            li
              span 2
              | Емкость накрыть пищевой пленкой и отправить                                         в холодильник на 1 час.
            li
              span 3
              | Куриное филе нарезать кубиками, картофель небольшими брусочкам, а лук мелко нарубить.
            li
              span 4
              | Достать тесто из холодильника и разделить на две неравные части, одна из которых 2/3 от всего объема.
            li
              span 5
              | Раскатать большую часть теста и выложить на противень или в форму для запекания, смазанную растительным маслом.
            li
              span 6
              | Выложить начинку: нижний слой картофель, далее куриное филе, лук, соль и перец.
            li
              span 7
              | Сверху накрыть второй частью теста, предварительно раскатанного в пласт, края тщательно защипнуть. Дать расстояться в течение 30 минут.
            li
              span 8
              | С помощью ножа в центре куринка вырезать небольшое отверстие и влить 60 мл очищенной воды. Смазать пирог взбитым яйцом для аппетитной золотой корочки.
            li
              span 9
              | Запекать в духовке в течение 40-50 минут при 200 С°.
      .col-xl-2.text-right.d-none.d-xl-block: a(href="#",  onClick="window.print()").btn.btn-print Распечатать 
